/* Add any valid CSS declarations */

@media screen and (max-width:740px){
    .homebox-column-wrapper{
          width:100%!important;
          clear:both;
    }
}

article {
  font-size:15px;
}

article .field-type-taxonomy-term-reference {
    border-bottom: 1px solid #ccc;
}
#header .h-group {
        margin-bottom: 14px;
}
#site-name {
  padding-left:10px;
}
#site-slogan {
  padding-left:10px;
}
#site-name a:link,
#site-name a:hover,
#site-name a:visited {
  text-decoration: none;
}
.utlogo p{
  margin:0;
}
.utlogo .block-inner{
    background-color: inherit;
}
.utlogo .block-inner .block-content{
  padding: 6px 0 14px 0;
}
#logo{
  width:200px;
}
#homebox .homebox-portlet .portlet-header {
  background: #c1c6cd !important;
}

.superfish_smallscreen {
  margin-left: 1.5em;
}

#branding {
  margin: 0;
}

.header-inner {
  padding-bottom: 0 !important;
}

#menu-bar {
  background-color: #666666;
}

section#comments {
    padding: 0 15px;
    background-color: #fafafa;
    border: 1px solid #c0c0c0;
}

.views-list-sticky {
  display: inline-block;
  height: 16px;
  width: 16px;
  background-image: url(/misc/pin.png);
  background-repeat: no-repeat;
}

.views-list-sticky-s {
  display: inline-block;
  height: 12px;
  width: 12px;
  background-image: url(/misc/pin-s.png);
  background-repeat: no-repeat;
}

#favorites-list a.favorites-remove:before {
  content: "[";
}

#favorites-list a.favorites-remove:after {
  content: "]";
}

#favorites-list .item-list .ui-sortable li {
  padding-left: 0px !important;
  margin-left: 0px !important;
  text-indent: 0px !important;
}

#favorites-list + #favorites-add-favorite-form {
  margin-top: 4px;
  margin-bottom: 4px;
}

#favorites-add-favorite-form fieldset {
  margin: 0;
  padding: 0;
  border: none;
}

#favorites-add-favorite-form fieldset.collapsible .fieldset-legend {
  background: url(/misc/menu-expanded.png) 0px 65% no-repeat !important;
}

#favorites-add-favorite-form fieldset.collapsed .fieldset-legend {
  background: url(/misc/menu-collapsed.png) 0px 65% no-repeat !important;
}

#favorites-add-favorite-form fieldset .form-item.form-type-textfield.form-item-title {
  margin: 0;
}

#favorites-add-favorite-form fieldset input[type="text"] {
  margin: 0;
  border: 1px #c0c0c0 solid;
}

#favorites-add-favorite-form fieldset input[type="submit"] {
  margin: 4px 0 0 0;
  padding: 0 6px;
}

section.block-favorites h2.block-title span.collapse-block {
  display: none;
}

div.views-row-edit-static {
  display: none;
}

div.views-row-edit-edit label {
  display: none;
}

div.views-row-edit-edit div.description {
  display: none;
}

td.views-field-editablefield div.description {
  display: none;
}

div.form-actions.form-wrapper {
/*  margin: 0;*/
}

div.view-gtd-ajax div#edit-actions input#edit-submit {
  display: none;
}

form#views-form-gtd-ajax-page div {
  margin: 0;
  padding: 0;
}

form#views-form-gtd-ajax-page td {
  border: solid 1px #f0f0f0;
}

form#views-form-gtd-ajax-page td {
  margin: 0;
  padding: 8px 6px ;
}

form#views-form-gtd-ajax-page select {
  margin: 0;
  padding: 0;
}

form#views-form-gtd-ajax-page input[type="text"] {
  margin: 0;
  width: 100%;
}

#aggregator .aggregator-item {
  border-bottom: 1px solid #ccc;
  padding-bottom: 14px;
}

#aggregator .feed-item-title {
  font-size:1.3em;
}

#aggregator footer .feed-item-categories {
  display:none;
}

#comments .pager{
  display:none;
}
#comments form {
  margin: 0 0 10px
}

#comments .form-item {
  margin-top:0;
  margin-bottom:0;
}
#comments #edit-author--2 {
  margin-top:10px;
  margin-bottom:10px;
}

#comments #edit-author--2 label {
  display: inline;
}

#comments #edit-notifications {
  margin: 10px 0;
}
.protected {
  color:#660000;
}

.fas {
  margin-right:4px;
  color:#a51300;
}

span.form-required, span.marker {
  color:#a51300;
}
/*
.section-user .form-item-shib-provision,
.section-user #edit-locale,
.section-user #edit-contact {
  display:none;
}
*/